ALTER TABLE VS4TBOQ ADD
	TBOQBudget money NULL,
	TBOQSTDProfit money NULL,
	TBOQSTDPC float(53) NULL,
	TBOQActualProfit money NULL,
	TBOQActualPC float(53) NULL,
	TBOQDifference money NULL,
	TBOQExchangeRate decimal(18, 10) NULL,
	TBOQTcurCode nvarchar(5) NULL
GO